Um unser System in vollem Umfang nutzen zu können, sollte der verwendete Browser folgende Anforderungen erfüllen:

Edge 16+ (voll unterstützt)

Firefox 52-53 (teilweise unterstützt)
Firefox 60+ (voll unterstützt)

Chrome 57 (teilweise unterstützt)
Chrome 74+ (voll unterstützt)

Safari 10.1 (teilweise unterstützt)
Safari 12+ (voll unterstützt)

Opera 44+ (teilweise unterstützt)

iOS 10.3+ (teilweise unterstützt)

Android Browser 67+ (teilweise unterstützt)

“Teilweise unterstützt” bedeutet, dass shyftplan prinzipiell funktioniert, es allerdings zu Darstellungsfehlern kommen kann.

“Voll unterstützt” bedeutet, dass alles in vollem Umfang funktioniert. Wenn es doch zu Darstellungsfehlern oder Fehlern in der Funktionalität kommt, handelt es sich um einen Bug, der nach Meldung schnellstmöglich behoben wird.